Bug 1003139 - [abrt] gitg-0.2.7-1.fc19: mem_error: Process /usr/bin/gitg was killed by signal 6 (SIGABRT)
[abrt] gitg-0.2.7-1.fc19: mem_error: Process /usr/bin/gitg was killed by sign...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gitg (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
abrt_hash:5e2a3986ddd9cf458358735e8f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 23:11 EDT by Watanabe, Yuki
Modified: 2015-02-17 12:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:00:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.59 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: core_backtrace (26.39 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: dso_list (9.71 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: environ (2.47 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: maps (46.43 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-30 23:11 EDT, Watanabe, Yuki
no flags Details

  None (edit)
Description Watanabe, Yuki 2013-08-30 23:11:12 EDT
Description of problem:
Gitg aborted when I refreshed it using Ctrl+R key.

Version-Release number of selected component:
gitg-0.2.7-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gitg --all
crash_function: mem_error
executable:     /usr/bin/gitg
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 31 11:49:28 luna abrt[21793]: Saved core dump of pid 20228 (/usr/bin/gitg) to /var/tmp/abrt/ccpp-2013-08-31-11:49:28-20228 (64192512 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 mem_error at /lib64/libglib-2.0.so.0
 #3 slab_allocator_free_chunk at /lib64/libglib-2.0.so.0
 #4 magazine_cache_push_magazine at /lib64/libglib-2.0.so.0
 #5 thread_memory_magazine2_unload.isra.11 at /lib64/libglib-2.0.so.0
 #6 g_slice_free1 at /lib64/libglib-2.0.so.0
 #7 g_type_free_instance at /lib64/libgobject-2.0.so.0
 #8 row_deleted_cb at gtktreemenu.c:941
 #9 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #10 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #11 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
Comment 1 Watanabe, Yuki 2013-08-30 23:11:16 EDT
Created attachment 792356 [details]
File: backtrace
Comment 2 Watanabe, Yuki 2013-08-30 23:11:18 EDT
Created attachment 792357 [details]
File: cgroup
Comment 3 Watanabe, Yuki 2013-08-30 23:11:21 EDT
Created attachment 792358 [details]
File: core_backtrace
Comment 4 Watanabe, Yuki 2013-08-30 23:11:24 EDT
Created attachment 792359 [details]
File: dso_list
Comment 5 Watanabe, Yuki 2013-08-30 23:11:26 EDT
Created attachment 792360 [details]
File: environ
Comment 6 Watanabe, Yuki 2013-08-30 23:11:29 EDT
Created attachment 792361 [details]
File: limits
Comment 7 Watanabe, Yuki 2013-08-30 23:11:31 EDT
Created attachment 792362 [details]
File: maps
Comment 8 Watanabe, Yuki 2013-08-30 23:11:34 EDT
Created attachment 792363 [details]
File: open_fds
Comment 9 Watanabe, Yuki 2013-08-30 23:11:37 EDT
Created attachment 792364 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:39:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:00:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.